Subject: [sidr] minues taker and jabber scribe volunteers needed

From: Sandra Murphy <[email-masked]>
Date: Sun, 8 Nov 2009 16:04:08 -0500 (Eastern Standard Time)

We will need a minutes taker and a jabber scribe for the meeting.

Consider volunteering.  Both are necessary functions.  I would not like to 
proceed without either.

We'll see if the RFID experiment ends up being of benefit to the jabber 
scribing.

--Sandy